

/////////////////////////////////////////////





#main-wrapper > div:nth-child(2) > div{

    display:flex !important;

    justify-content: center !important;

}



.card *{

   width : auto !important;

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(3){

   display: flex;

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(3) > div > picture{

   display: flex;

   justify-content: center;

   flex-direction: column;

   height: stretch;

}



#main-wrapper > div:nth-child(1){

   margin: 20px 0px !important;

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(1) > div > p:nth-child(7){

    display: flex;

    flex-direction: column;

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(1) > div *{

   text-align: center !important;

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(1) > div{

    display: flex;

    flex-direction: column;

    justify-content: center!important

}



.col.col-md-6.col-lg-3.col-xl-3.col-12{

    display: flex !important;

    justify-content: center!important

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(3) > div > picture > img{

    border-radius: 10px !important;

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(1) > div > h1{

    margin-top: 45px;

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(1) > div > p:nth-child(7){

   display:block !important;

}



h3{

   display:contents;

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(3) > div > picture{

   width: 80% !important;

}



#header-top-bar > div > ul > li > a{

   background: none;

   border: none;

   pointer-events: none;

   cursor: default;

   user-select: none;

}



#header-top-bar > div > ul > li > a{

   font-size: 0;

}


#header-top-bar > div > ul > li > a::after {

   content: "Whatsapp: +49 173 1584664  |  E-Mail: info@migauto.de"; 

   font-size: 10px; 

   white-space: pre-wrap;

}


@media(min-width: 1080px){
	#header-top-bar > div > ul > li > a::after {

   		content: "Whatsapp: +49 173 1584664  |  E-Mail: info@migauto.de"; 

   		font-size: 14px; 

   		white-space: pre-wrap;

	}

}



#main-wrapper > div:nth-child(2) > div > div:nth-child(1) > div > div > div > div > p,

#main-wrapper > div:nth-child(2) > div > div:nth-child(3) > div > div > div > div > p,

#main-wrapper > div:nth-child(2) > div > div:nth-child(6) > div > div > div > div > p,

#main-wrapper > div:nth-child(2) > div > div:nth-child(8) > div > div > div > div > p{

   margin-top: 15px !important;

}

.service-tags{

    display:flex;

    flex-wrap:wrap;

    gap:12px;

    margin:25px 0;

}



.service-tag{

    display:inline-block;

    padding:10px 18px;



    background:#f2f7ff;

    color:#1f5faa;



    border:1px solid #d4e3f7;

    border-radius:30px;



    text-decoration:none;

    font-size:15px;

    font-weight:600;



    transition:.25s;

}



.service-tag:hover{

    background:#1f5faa;

    color:#fff;

    border-color:#1f5faa;

}



.service-tag{



    padding: 3px 5px !important;

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(1) > div > div{

    justify-content: center;

}



#main-wrapper > div:nth-child(1){

   margin-top: -10px !important;

   margin-bottom: 0px!important;

}



#main-wrapper > div:nth-child(1) > div > div:nth-child(1) > div > h1{

   margin-top: 16px !important;

}

.step-card{

    background:#fff;

    border:1px solid #e8edf5;

    border-radius:14px;



    width:180px;

    min-height:180px;



    padding:16px 14px;



    text-align:center;



    box-shadow:0 6px 18px rgba(0,0,0,.06);



    transition:.25s;

}



.step-card:hover{

    transform:translateY(-3px);

    box-shadow:0 10px 24px rgba(0,0,0,.10);

}



.step-icon{

    width:48px;

    height:48px;



    margin:0 auto 12px;



    display:flex;

    align-items:center;

    justify-content:center;



    background:#eef5ff;

    border-radius:50%;



    font-size:24px;

}



.step-card h3{

    margin:0 0 8px;

    font-size:20px;

    color:#1f3555;

}



.step-card p{
    margin:0;

    font-size:14px;

    line-height:1.45;

    color:#666;

}







//////////////////////////////



#footer-boxes-additional > div{  

    background-color:var(--color-background-primary);

    color:var(--color-foreground-primary);

    font-family:Market Sans,Arial,sans-serif;

    font-size:var(--font-size-body);

    line-height:var(--font-line-height-default);

  }  

#footer-boxes-additional > div{ 

    background-color: var(--color-background-primary); 

    color: var(--color-foreground-primary); 

    font-family: Market Sans,Arial,sans-serif; 

    font-size: var(--font-size-body); 

    line-height: var(--font-line-height-default); 

    -webkit-text-size-adjust: 100%;

} 



#footer-boxes-additional > div{ 

    --color-avocado-500: #c1d737; 

    --color-blue-100: #f5f9ff; 

    --color-blue-500: #0968f6; 

    --color-blue-650: #003aa5; 

    --color-blue-700: #002a69; 

    --color-clear: rgba(255, 255, 255, 0); 

    --color-coral-400: #ff6a38; 

    --color-coral-700: #5e1d08; 

    --color-green-500: #92c821; 

    --color-green-700: #345110; 

    --color-indigo-200: #d3effe; 

    --color-kiwi-400: #4ce160; 

    --color-kiwi-600: #288034; 

    --color-kiwi-700: #1b561a; 

    --color-marigold-700: #562f01; 

    --color-neutral-100: #ffffff; 

    --color-neutral-200: #f7f7f7; 

    --color-neutral-300: #e5e5e5; 

    --color-neutral-400: #c7c7c7; 

    --color-neutral-500: #8f8f8f; 

    --color-neutral-600: #707070; 

    --color-neutral-700: #363636; 

    --color-neutral-800: #191919; 

    --color-pink-400: #f155a0; 

    --color-pink-500: #de458e; 

    --color-pink-600: #a51359; 

    --color-red-200: #ffdede; 

    --color-red-500: #f02d2d; 

    --color-red-600: #d50b0b; 

    --color-teal-200: #d7f4f6; 

    --color-teal-300: #8edfe5; 

    --color-teal-400: #44ccd5; 

    --color-teal-600: #006f93; 

    --color-teal-700: #07465a; 

    --color-violet-700: #271a68; 

    --color-yellow-400: #ffbd14; 

    --color-yellow-550: #b97e31; 

    --font-size-body: 0.875rem; 

    --font-size-giant-1: 1.875rem; 

    --font-size-giant-2: 2.25rem; 

    --font-size-giant-3: 2.875rem; 

    --font-size-large-1: 1.25rem; 

    --font-size-large-2: 1.5rem; 

    --font-size-medium: 1rem; 

    --font-size-small: 0.75rem; 

    --font-size-smallest: 0.625rem; 

    --font-weight-400: 400; 

    --font-weight-600: 600; 

    --spacing-100: 8px; 

    --spacing-200: 16px; 

    --spacing-50: 4px; 

    --border-radius-50: 8px; 

    --color-neutral-100-rgb: 255, 255, 255; 

    --color-neutral-800-rgb: 25, 25, 25; 

    --color-neutral-900-rgb: 0, 0, 0; 

    --opacity-150: 0.12; 

    --opacity-200: 0.16; 

    --font-size-10: var(--font-size-smallest); 

    --font-size-12: var(--font-size-small); 

    --font-size-14: var(--font-size-body); 

    --font-size-16: var(--font-size-medium); 

    --font-size-20: var(--font-size-large-1); 

    --font-size-24: var(--font-size-large-2); 

    --font-size-30: var(--font-size-giant-1); 

    --font-size-36: var(--font-size-giant-2); 

    --font-size-46: var(--font-size-giant-3); 

    --font-size-64: 4rem; 

    --font-size-default: var(--font-size-body); 

    --font-size-giant-4: var(--font-size-64); 

    --font-weight-regular: var(--font-weight-400); 

    --font-weight-bold: var(--font-weight-600); 

    --font-line-height-default: 1.4286;

} 



#footer-boxes-additional > div{ 

    --color-ai-solid-blue-strong: #0968f6; 

    --color-ai-solid-blue-subtle: #f0f6fe; 

    --color-ai-solid-green-strong: #4ee04b; 

    --color-ai-solid-green-subtle: #f1fdf1; 

    --color-ai-solid-purple-strong: #993ee0; 

    --color-ai-solid-purple-subtle: #f9f3fd; 

    --color-ai-solid-red-strong: #ff4242; 

    --color-ai-solid-red-subtle: #fff4f4; 

    --color-ai-solid-yellow-strong: #ffd80e; 

    --color-background-accent: var(--color-blue-500); 

    --color-background-attention: var(--color-red-600); 

    --color-background-disabled: var(--color-neutral-400); 

    --color-background-education: var(--color-blue-100); 

    --color-background-elevated: var(--color-neutral-100); 

    --color-background-inverse: var(--color-neutral-700); 

    --color-background-on-secondary: var(--color-neutral-100); 

    --color-background-primary: var(--color-neutral-100); 

    --color-background-secondary-on-elevated: var(--color-neutral-200); 

    --color-background-secondary: var(--color-neutral-200); 

    --color-background-strong: var(--color-neutral-800); 

    --color-background-success: var(--color-kiwi-600); 

    --color-background-tertiary: var(--color-neutral-300); 

    --color-background-transparent: var(--color-clear); 

    --color-background-warning: var(--color-yellow-400); 

    --color-border-accent: var(--color-blue-500); 

    --color-border-attention: var(--color-red-600); 

    --color-border-disabled: var(--color-neutral-400); 

    --color-border-inverse: var(--color-neutral-100); 

    --color-border-medium: var(--color-neutral-500); 

    --color-border-on-accent: var(--color-neutral-100); 

    --color-border-on-attention: var(--color-neutral-100); 

    --color-border-on-disabled: var(--color-neutral-100); 

    --color-border-on-inverse: var(--color-neutral-100); 

    --color-border-on-success: var(--color-neutral-100); 

    --color-border-strong: var(--color-neutral-700); 

    --color-border-subtle: var(--color-neutral-300); 

    --color-border-success: var(--color-kiwi-600); 

    --color-brand-1: var(--color-red-500); 

    --color-brand-2: var(--color-blue-500); 

    --color-brand-3: var(--color-yellow-400); 

    --color-brand-4: var(--color-green-500); 

    --color-foreground-accent: var(--color-blue-500); 

    --color-foreground-attention: var(--color-red-600); 

    --color-foreground-disabled: var(--color-neutral-400); 

    --color-foreground-link-legal: var(--color-blue-650); 

    --color-foreground-link-primary: var(--color-foreground-primary); 

    --color-foreground-link-visited: var(--color-pink-600); 

    --color-foreground-on-accent: var(--color-neutral-100); 

    --color-foreground-on-attention: var(--color-neutral-100); 

    --color-foreground-on-disabled: var(--color-neutral-100); 

    --color-foreground-on-inverse: var(--color-neutral-100); 

    --color-foreground-on-strong: var(--color-neutral-100); 

    --color-foreground-on-success: var(--color-neutral-100); 

    --color-foreground-on-warning: var(--color-neutral-800); 

    --color-foreground-primary: var(--color-neutral-800); 

    --color-foreground-secondary: var(--color-neutral-600); 

    --color-foreground-success: var(--color-kiwi-600); 

    --color-foreground-warning: var(--color-yellow-550); 

    --color-gradient-ai-blue-strong: linear-gradient(to right, var(--color-ai-solid-purple-strong), var(--color-ai-solid-blue-strong) 50%, var(--color-ai-solid-green-strong) 100%); 

    --color-gradient-ai-blue-subtle: linear-gradient(to right, var(--color-ai-solid-purple-subtle), var(--color-ai-solid-blue-subtle) 50%, var(--color-ai-solid-green-subtle) 100%); 

    --color-gradient-ai-full-color-diagonal: linear-gradient(135deg, var(--color-ai-solid-green-strong) 10%, var(--color-ai-solid-blue-strong) 27%, var(--color-ai-solid-purple-strong) 42%, var(--color-ai-solid-red-strong) 56%, var(--color-ai-solid-yellow-strong) 78%); 

    --color-gradient-ai-green-strong: linear-gradient(to right, var(--color-ai-solid-blue-strong), var(--color-ai-solid-green-strong) 100%); 

    --color-gradient-ai-green-subtle: linear-gradient(to right, var(--color-ai-solid-blue-subtle), var(--color-ai-solid-green-subtle) 100%); 

    --color-gradient-ai-purple-strong: linear-gradient(to right, var(--color-ai-solid-red-strong), var(--color-ai-solid-purple-strong) 100%); 

    --color-gradient-ai-purple-subtle: linear-gradient(to right, var(--color-ai-solid-red-subtle), var(--color-ai-solid-purple-subtle) 100%); 

    --color-loading-fill-on-secondary: #e4e4e4; 

    --color-loading-fill: #ededed; 

    --color-loading-on-primary-state-1: var(--color-neutral-200); 

    --color-loading-on-primary-state-2: var(--color-neutral-300); 

    --color-loading-on-secondary-state-1: var(--color-neutral-300); 

    --color-loading-on-secondary-state-2: var(--color-neutral-400); 

    --color-state-layer-hover: rgba(0, 0, 0, 0.04); 

    --color-background-faint: rgba(var(--color-neutral-900-rgb), 0.05); 

    --color-background-confirmation: var(--color-background-success); 

    --color-background-information: var(--color-background-accent); 

    --color-background-invalid: var(--color-red-200); 

    --color-background-strong-rgb: var(--color-neutral-800-rgb); 

    --color-foreground-confirmation: var(--color-foreground-success); 

    --color-foreground-information: var(--color-foreground-accent); 

    --color-foreground-visited: var(--color-foreground-link-visited); 

    --color-foreground-on-primary: var(--color-foreground-primary); 

    --color-foreground-on-secondary: var(--color-foreground-secondary); 

    --color-foreground-on-confirmation: var(--color-foreground-on-success); 

    --color-foreground-on-information: var(--color-foreground-on-success); 

    --color-stroke-default: var(--color-border-medium); 

    --color-stroke-accent: var(--color-border-accent); 

    --color-stroke-on-accent: var(--color-border-on-accent); 

    --color-stroke-attention: var(--color-border-attention); 

    --color-stroke-on-attention: var(--color-border-on-attention); 

    --color-stroke-confirmation: var(--color-border-success); 

    --color-stroke-on-confirmation: var(--color-border-on-success); 

    --color-stroke-information: var(--color-border-accent); 

    --color-stroke-disabled: var(--color-border-disabled); 

    --color-stroke-on-disabled: var(--color-border-on-disabled); 

    --color-stroke-strong: var(--color-border-strong); 

    --color-stroke-subtle: var(--color-border-subtle); 

    --color-stroke-inverse: var(--color-border-on-inverse); 

    --color-state-visited: var(--color-pink-600); 

    --color-data-viz-grid: var(--color-neutral-300); 

    --color-data-viz-labels: var(--color-neutral-800); 

    --color-data-viz-legend: var(--color-neutral-600); 

    --color-data-viz-legend-inactive: var(--color-neutral-400); 

    --color-data-viz-legend-hover: var(--color-neutral-800); 

    --color-data-viz-line-chart-primary: var(--color-blue-500); 

    --color-data-viz-line-chart-secondary: var(--color-violet-700); 

    --color-data-viz-line-chart-tertiary: var(--color-teal-600); 

    --color-data-viz-line-chart-queternary: var(--color-pink-500); 

    --color-data-viz-line-chart-quinary: var(--color-pink-600); 

    --color-data-viz-trend-positive: var(--color-kiwi-600); 

    --color-data-viz-trend-negative: var(--color-red-600); 

    --color-data-viz-chart-primary: var(--color-blue-500); 

    --color-data-viz-chart-secondary: var(--color-blue-700); 

    --color-data-viz-chart-tertiary-background: var(--color-indigo-200); 

    --color-data-viz-chart-tertiary-stroke: var(--color-blue-500); 

    --color-data-viz-chart-quaternary-background: var(--color-teal-300); 

    --color-data-viz-chart-quaternary-stroke: var(--color-teal-600); 

    --color-data-viz-chart-quinary-background: var(--color-teal-200); 

    --color-data-viz-chart-quinary-stroke: var(--color-teal-600); 

    --color-marketing-lime-foreground-4: var(--color-green-700); 

    --color-marketing-lime-background-4: var(--color-avocado-500); 

    --color-marketing-green-foreground-3: var(--color-kiwi-700); 

    --color-marketing-green-background-3: var(--color-kiwi-400); 

    --color-marketing-teal-foreground-3: var(--color-teal-700); 

    --color-marketing-teal-background-3: var(--color-teal-400); 

    --color-marketing-teal-foreground-5: var(--color-neutral-100); 

    --color-marketing-teal-background-5: var(--color-teal-600); 

    --color-marketing-yellow-foreground-3: var(--color-marigold-700); 

    --color-marketing-yellow-background-3: var(--color-yellow-400); 

    --color-marketing-orange-foreground-3: var(--color-coral-700); 

    --color-marketing-orange-background-3: var(--color-coral-400); 

    --color-marketing-magenta-foreground-4: var(--color-neutral-100); 

    --color-marketing-magenta-background-4: var(--color-pink-400); 

    --state-layer-neutral: rgb(var(--color-neutral-900-rgb), 0); 

    --state-layer-neutral-on-strong: rgb(var(--color-neutral-100-rgb), 0); 

    --state-layer-focus-on-strong: rgb(var(--color-neutral-100-rgb), var(--opacity-150)); 

    --state-layer-hover-on-strong: rgb(var(--color-neutral-100-rgb), var(--opacity-150)); 

    --state-layer-pressed-on-strong: rgb(var(--color-neutral-100-rgb), var(--opacity-200)); 

    --state-layer-drag: rgb(var(--color-neutral-900-rgb), var(--opacity-150)); 

    --color-ai-gradient-full-spectrum: var(--color-gradient-ai-full-color-diagonal); 

    --color-ai-gradient-green-strong: var(--color-gradient-ai-green-strong); 

    --color-ai-gradient-blue-strong: var(--color-gradient-ai-blue-strong); 

    --color-ai-gradient-purple-strong: var(--color-gradient-ai-purple-strong); 

    --color-ai-gradient-purple-subtle: var(--color-gradient-ai-purple-subtle); 

    --color-ai-gradient-blue-subtle: var(--color-gradient-ai-blue-subtle); 

    --color-ai-gradient-green-subtle: var(--color-gradient-ai-green-subtle); 

    --color-loading-overlay: var(--color-neutral-100-rgb), 0.7; 

    --color-loading-first: var(--color-neutral-200); 

    --color-loading-second: var(--color-neutral-300); 

    --color-loading-on-secondary-first: var(--color-neutral-300); 

    --color-loading-on-secondary-second: var(--color-neutral-400); 

    --color-loading-shimmer: linear-gradient(270deg, var(--color-loading-fill) 0%, var(--color-loading-fill) 34%, #f8f8f8 50%, var(--color-loading-fill) 66%, var(--color-loading-fill) 100%); 

    --color-loading-shimmer-on-secondary: linear-gradient(270deg, var(--color-loading-fill-on-secondary) 0%, var(--color-loading-fill-on-secondary) 34%, #ededed 50%, var(--color-loading-fill-on-secondary) 66%, var(--color-loading-fill-on-secondary) 100%); 

    --color-loading-ai-gradient-purple-subtle: linear-gradient(270deg, var(--color-ai-solid-purple-subtle) 0%, var(--color-ai-solid-red-subtle) 100%); 

    --color-loading-ai-gradient-blue-subtle: linear-gradient(270deg, var(--color-ai-solid-green-subtle) -36%, var(--color-ai-solid-blue-subtle) 38.5%, var(--color-ai-solid-purple-subtle) 113%); 

    --color-loading-ai-gradient-green-subtle: linear-gradient(270deg, var(--color-ai-solid-green-subtle) 0%, var(--color-ai-solid-blue-subtle) 154.5%);

} 



#footer-boxes-additional > div{ 

    --state-layer-neutral-on-strong: rgb(var(--color-neutral-900-rgb), 0); 

    --state-layer-neutral: rgb(var(--color-neutral-900-rgb), 0);

} 



#footer-boxes-additional > div{ 

    --bubble-shadow: 0 2px 7px rgba(0, 0, 0, 0.15), 0 5px 17px rgba(0, 0, 0, 0.2);

} 



#footer-boxes-additional > div{ 

    --color-avocado-500: #c1d737; 

    --color-blue-100: #f5f9ff; 

    --color-blue-500: #0968f6; 

    --color-blue-650: #003aa5; 

    --color-blue-700: #002a69; 

    --color-clear: #fff0; 

    --color-coral-400: #ff6a38; 

    --color-coral-700: #5e1d08; 

    --color-green-500: #92c821; 

    --color-green-700: #345110; 

    --color-indigo-200: #d3effe; 

    --color-kiwi-400: #4ce160; 

    --color-kiwi-600: #288034; 

    --color-kiwi-700: #1b561a; 

    --color-marigold-700: #562f01; 

    --color-neutral-100: #fff; 

    --color-neutral-200: #f7f7f7; 

    --color-neutral-300: #e5e5e5; 

    --color-neutral-400: #c7c7c7; 

    --color-neutral-500: #8f8f8f; 

    --color-neutral-600: #707070; 

    --color-neutral-700: #363636; 

    --color-neutral-800: #191919; 

    --color-pink-400: #f155a0; 

    --color-pink-500: #de458e; 

    --color-pink-600: #a51359; 

    --color-red-200: #ffdede; 

    --color-red-500: #f02d2d; 

    --color-red-600: #d50b0b; 

    --color-teal-200: #d7f4f6; 

    --color-teal-300: #8edfe5; 

    --color-teal-400: #44ccd5; 

    --color-teal-600: #006f93; 

    --color-teal-700: #07465a; 

    --color-violet-700: #271a68; 

    --color-yellow-400: #ffbd14; 

    --color-yellow-550: #b97e31; 

    --font-size-body: 0.875rem; 

    --font-size-giant-1: 1.875rem; 

    --font-size-giant-2: 2.25rem; 

    --font-size-giant-3: 2.875rem; 

    --font-size-large-1: 1.25rem; 

    --font-size-large-2: 1.5rem; 

    --font-size-medium: 1rem; 

    --font-size-small: 0.75rem; 

    --font-size-smallest: 0.625rem; 

    --font-weight-400: 400; 

    --font-weight-600: 600; 

    --spacing-100: 8px; 

    --spacing-200: 16px; 

    --spacing-50: 4px; 

    --border-radius-50: 8px; 

    --color-neutral-100-rgb: 255,255,255; 

    --color-neutral-800-rgb: 25,25,25; 

    --color-neutral-900-rgb: 0,0,0; 

    --opacity-150: 0.12; 

    --opacity-200: 0.16; 

    --font-size-10: var(--font-size-smallest); 

    --font-size-12: var(--font-size-small); 

    --font-size-14: var(--font-size-body); 

    --font-size-16: var(--font-size-medium); 

    --font-size-20: var(--font-size-large-1); 

    --font-size-24: var(--font-size-large-2); 

    --font-size-30: var(--font-size-giant-1); 

    --font-size-36: var(--font-size-giant-2); 

    --font-size-46: var(--font-size-giant-3); 

    --font-size-64: 4rem; 

    --font-size-default: var(--font-size-body); 

    --font-size-giant-4: var(--font-size-64); 

    --font-weight-regular: var(--font-weight-400); 

    --font-weight-bold: var(--font-weight-600); 

    --font-line-height-default: 1.4286; 

    --color-ai-solid-blue-strong: #0968f6; 

    --color-ai-solid-blue-subtle: #f0f6fe; 

    --color-ai-solid-green-strong: #4ee04b; 

    --color-ai-solid-green-subtle: #f1fdf1; 

    --color-ai-solid-purple-strong: #993ee0; 

    --color-ai-solid-purple-subtle: #f9f3fd; 

    --color-ai-solid-red-strong: #ff4242; 

    --color-ai-solid-red-subtle: #fff4f4; 

    --color-ai-solid-yellow-strong: #ffd80e; 

    --color-background-accent: var(--color-blue-500); 

    --color-background-attention: var(--color-red-600); 

    --color-background-disabled: var(--color-neutral-400); 

    --color-background-education: var(--color-blue-100); 

    --color-background-elevated: var(--color-neutral-100); 

    --color-background-inverse: var(--color-neutral-700); 

    --color-background-on-secondary: var(--color-neutral-100); 

    --color-background-primary: var(--color-neutral-100); 

    --color-background-secondary-on-elevated: var(--color-neutral-200); 

    --color-background-secondary: var(--color-neutral-200); 

    --color-background-strong: var(--color-neutral-800); 

    --color-background-success: var(--color-kiwi-600); 

    --color-background-tertiary: var(--color-neutral-300); 

    --color-background-transparent: var(--color-clear); 

    --color-background-warning: var(--color-yellow-400); 

    --color-border-accent: var(--color-blue-500); 

    --color-border-attention: var(--color-red-600); 

    --color-border-disabled: var(--color-neutral-400); 

    --color-border-inverse: var(--color-neutral-100); 

    --color-border-medium: var(--color-neutral-500); 

    --color-border-on-accent: var(--color-neutral-100); 

    --color-border-on-attention: var(--color-neutral-100); 

    --color-border-on-disabled: var(--color-neutral-100); 

    --color-border-on-inverse: var(--color-neutral-100); 

    --color-border-on-success: var(--color-neutral-100); 

    --color-border-strong: var(--color-neutral-700); 

    --color-border-subtle: var(--color-neutral-300); 

    --color-border-success: var(--color-kiwi-600); 

    --color-brand-1: var(--color-red-500); 

    --color-brand-2: var(--color-blue-500); 

    --color-brand-3: var(--color-yellow-400); 

    --color-brand-4: var(--color-green-500); 

    --color-foreground-accent: var(--color-blue-500); 

    --color-foreground-attention: var(--color-red-600); 

    --color-foreground-disabled: var(--color-neutral-400); 

    --color-foreground-link-legal: var(--color-blue-650); 

    --color-foreground-link-primary: var(--color-foreground-primary); 

    --color-foreground-link-visited: var(--color-pink-600); 

    --color-foreground-on-accent: var(--color-neutral-100); 

    --color-foreground-on-attention: var(--color-neutral-100); 

    --color-foreground-on-disabled: var(--color-neutral-100); 

    --color-foreground-on-inverse: var(--color-neutral-100); 

    --color-foreground-on-strong: var(--color-neutral-100); 

    --color-foreground-on-success: var(--color-neutral-100); 

    --color-foreground-on-warning: var(--color-neutral-800); 

    --color-foreground-primary: var(--color-neutral-800); 

    --color-foreground-secondary: var(--color-neutral-600); 

    --color-foreground-success: var(--color-kiwi-600); 

    --color-foreground-warning: var(--color-yellow-550); 

    --color-gradient-ai-blue-strong: linear-gradient(to right,var(--color-ai-solid-purple-strong),var(--color-ai-solid-blue-strong) 50%,var(--color-ai-solid-green-strong) 100%); 

    --color-gradient-ai-blue-subtle: linear-gradient(to right,var(--color-ai-solid-purple-subtle),var(--color-ai-solid-blue-subtle) 50%,var(--color-ai-solid-green-subtle) 100%); 

    --color-gradient-ai-full-color-diagonal: linear-gradient(135deg,var(--color-ai-solid-green-strong) 10%,var(--color-ai-solid-blue-strong) 27%,var(--color-ai-solid-purple-strong) 42%,var(--color-ai-solid-red-strong) 56%,var(--color-ai-solid-yellow-strong) 78%); 

    --color-gradient-ai-green-strong: linear-gradient(to right,var(--color-ai-solid-blue-strong),var(--color-ai-solid-green-strong) 100%); 

    --color-gradient-ai-green-subtle: linear-gradient(to right,var(--color-ai-solid-blue-subtle),var(--color-ai-solid-green-subtle) 100%); 

    --color-gradient-ai-purple-strong: linear-gradient(to right,var(--color-ai-solid-red-strong),var(--color-ai-solid-purple-strong) 100%); 

    --color-gradient-ai-purple-subtle: linear-gradient(to right,var(--color-ai-solid-red-subtle),var(--color-ai-solid-purple-subtle) 100%); 

    --color-loading-fill-on-secondary: #e4e4e4; 

    --color-loading-fill: #ededed; 

    --color-loading-on-primary-state-1: var(--color-neutral-200); 

    --color-loading-on-primary-state-2: var(--color-neutral-300); 

    --color-loading-on-secondary-state-1: var(--color-neutral-300); 

    --color-loading-on-secondary-state-2: var(--color-neutral-400); 

    --color-state-layer-hover: #0000000a; 

    --color-background-faint: rgba(var(--color-neutral-900-rgb),0.05); 

    --color-background-confirmation: var(--color-background-success); 

    --color-background-information: var(--color-background-accent); 

    --color-background-invalid: var(--color-red-200); 

    --color-background-strong-rgb: var(--color-neutral-800-rgb); 

    --color-foreground-confirmation: var(--color-foreground-success); 

    --color-foreground-information: var(--color-foreground-accent); 

    --color-foreground-visited: var(--color-foreground-link-visited); 

    --color-foreground-on-primary: var(--color-foreground-primary); 

    --color-foreground-on-secondary: var(--color-foreground-secondary); 

    --color-foreground-on-confirmation: var(--color-foreground-on-success); 

    --color-foreground-on-information: var(--color-foreground-on-success); 

    --color-stroke-default: var(--color-border-medium); 

    --color-stroke-accent: var(--color-border-accent); 

    --color-stroke-on-accent: var(--color-border-on-accent); 

    --color-stroke-attention: var(--color-border-attention); 

    --color-stroke-on-attention: var(--color-border-on-attention); 

    --color-stroke-confirmation: var(--color-border-success); 

    --color-stroke-on-confirmation: var(--color-border-on-success); 

    --color-stroke-information: var(--color-border-accent); 

    --color-stroke-disabled: var(--color-border-disabled); 

    --color-stroke-on-disabled: var(--color-border-on-disabled); 

    --color-stroke-strong: var(--color-border-strong); 

    --color-stroke-subtle: var(--color-border-subtle); 

    --color-stroke-inverse: var(--color-border-on-inverse); 

    --color-state-visited: var(--color-pink-600); 

    --color-data-viz-grid: var(--color-neutral-300); 

    --color-data-viz-labels: var(--color-neutral-800); 

    --color-data-viz-legend: var(--color-neutral-600); 

    --color-data-viz-legend-inactive: var(--color-neutral-400); 

    --color-data-viz-legend-hover: var(--color-neutral-800); 

    --color-data-viz-line-chart-primary: var(--color-blue-500); 

    --color-data-viz-line-chart-secondary: var(--color-violet-700); 

    --color-data-viz-line-chart-tertiary: var(--color-teal-600); 

    --color-data-viz-line-chart-queternary: var(--color-pink-500); 

    --color-data-viz-line-chart-quinary: var(--color-pink-600); 

    --color-data-viz-trend-positive: var(--color-kiwi-600); 

    --color-data-viz-trend-negative: var(--color-red-600); 

    --color-data-viz-chart-primary: var(--color-blue-500); 

    --color-data-viz-chart-secondary: var(--color-blue-700); 

    --color-data-viz-chart-tertiary-background: var(--color-indigo-200); 

    --color-data-viz-chart-tertiary-stroke: var(--color-blue-500); 

    --color-data-viz-chart-quaternary-background: var(--color-teal-300); 

    --color-data-viz-chart-quaternary-stroke: var(--color-teal-600); 

    --color-data-viz-chart-quinary-background: var(--color-teal-200); 

    --color-data-viz-chart-quinary-stroke: var(--color-teal-600); 

    --color-marketing-lime-foreground-4: var(--color-green-700); 

    --color-marketing-lime-background-4: var(--color-avocado-500); 

    --color-marketing-green-foreground-3: var(--color-kiwi-700); 

    --color-marketing-green-background-3: var(--color-kiwi-400); 

    --color-marketing-teal-foreground-3: var(--color-teal-700); 

    --color-marketing-teal-background-3: var(--color-teal-400); 

    --color-marketing-teal-foreground-5: var(--color-neutral-100); 

    --color-marketing-teal-background-5: var(--color-teal-600); 

    --color-marketing-yellow-foreground-3: var(--color-marigold-700); 

    --color-marketing-yellow-background-3: var(--color-yellow-400); 

    --color-marketing-orange-foreground-3: var(--color-coral-700); 

    --color-marketing-orange-background-3: var(--color-coral-400); 

    --color-marketing-magenta-foreground-4: var(--color-neutral-100); 

    --color-marketing-magenta-background-4: var(--color-pink-400); 

    --state-layer-neutral-on-strong: rgb(var(--color-neutral-100-rgb),0); 

    --state-layer-focus-on-strong: rgb(var(--color-neutral-100-rgb),var(--opacity-150)); 

    --state-layer-hover-on-strong: rgb(var(--color-neutral-100-rgb),var(--opacity-150)); 

    --state-layer-pressed-on-strong: rgb(var(--color-neutral-100-rgb),var(--opacity-200)); 

    --state-layer-drag: rgb(var(--color-neutral-900-rgb),var(--opacity-150)); 

    --color-ai-gradient-full-spectrum: var(        --color-gradient-ai-full-color-diagonal    ); 

    --color-ai-gradient-green-strong: var(--color-gradient-ai-green-strong); 

    --color-ai-gradient-blue-strong: var(--color-gradient-ai-blue-strong); 

    --color-ai-gradient-purple-strong: var(--color-gradient-ai-purple-strong); 

    --color-ai-gradient-purple-subtle: var(--color-gradient-ai-purple-subtle); 

    --color-ai-gradient-blue-subtle: var(--color-gradient-ai-blue-subtle); 

    --color-ai-gradient-green-subtle: var(--color-gradient-ai-green-subtle); 

    --color-loading-overlay: var(--color-neutral-100-rgb),0.7; 

    --color-loading-first: var(--color-neutral-200); 

    --color-loading-second: var(--color-neutral-300); 

    --color-loading-on-secondary-first: var(--color-neutral-300); 

    --color-loading-on-secondary-second: var(--color-neutral-400); 

    --color-loading-shimmer: linear-gradient(270deg,var(--color-loading-fill) 0%,var(--color-loading-fill) 34%,#f8f8f8 50%,var(--color-loading-fill) 66%,var(--color-loading-fill) 100%); 

    --color-loading-shimmer-on-secondary: linear-gradient(270deg,var(--color-loading-fill-on-secondary) 0%,var(--color-loading-fill-on-secondary) 34%,#ededed 50%,var(--color-loading-fill-on-secondary) 66%,var(--color-loading-fill-on-secondary) 100%); 

    --color-loading-ai-gradient-purple-subtle: linear-gradient(270deg,var(--color-ai-solid-purple-subtle) 0%,var(--color-ai-solid-red-subtle) 100%); 

    --color-loading-ai-gradient-blue-subtle: linear-gradient(270deg,var(--color-ai-solid-green-subtle) -36%,var(--color-ai-solid-blue-subtle) 38.5%,var(--color-ai-solid-purple-subtle) 113%); 

    --color-loading-ai-gradient-green-subtle: linear-gradient(270deg,var(--color-ai-solid-green-subtle) 0%,var(--color-ai-solid-blue-subtle) 154.5%);

} 



#footer-boxes-additional > div{ 

    --state-layer-neutral-on-strong: rgb(var(--color-neutral-900-rgb),0); 

    --state-layer-neutral: rgb(var(--color-neutral-900-rgb),0);

} 



#footer-boxes-additional > div{ 

    --bubble-shadow: 0 2px 7px #00000026,0 5px 17px #0003;

} 



section.use-oco { 

    border: 1px solid #9b9b9b; 

    border-radius: 8px; 

    box-sizing: border-box; 

    display: flex; 

    flex: 1 0 auto; 

    justify-content: space-around; 

    padding: 1.25rem; 

    border-image-source: none; 

    border-image-slice: 100%; 

    border-image-width: 1; 

    border-image-outset: 0; 

    border-image-repeat: stretch;

} 



section.use-oco .use-ic1  { 

    display: flex; 

    justify-content: center;

} 



section.use-oco ul  { 

    list-style-type: none;

} 



section.use-oco ul:first-of-type  { 

    flex-grow: 3; 

    margin: 0; 

    padding: .8rem 0 0 1rem;

} 



a { 

} 



a:visited { 

} 



a:hover { 

    color: var(--color-foreground-secondary);

} 



section.use-oco ul li  { 

    padding-bottom: .5rem;

} 



section.use-oco img  { 

    border-radius: 7%; 

    margin-top: .9rem; 

    max-height: 6.25rem; 

    max-width: 6.25rem;

} 



section.use-oco ul li .use-9lo  { 

    display: flex; 

    font-size: .875rem;

} 



section.use-oco ul li .pos-ak1  { 

    display: flex; 

    font-weight: 700;

} 



section.use-oco ul li .top-hoh  { 

    display: flex;

} 



section.use-oco ul li .use-9lo p  { 

    margin: 0;

} 



.gsp-flr  { 

    background-image: url(https://ir.ebaystatic.com/pictures/aw/pics/cmp/ds3/sprds3_20.png)!important; 

    display: block;

} 



.ics-iw4  { 

    background-position: -226px -438px; 

    height: 14px; 

    width: 14px;

} 



section.use-oco ul li .use-9lo .sta-ci7  { 

    margin-left: .3rem;

} 



section.use-oco ul li .acc-zsm  { 

    display: flex;

} 



.info-31b { 

    position: relative;

} 



span.info-31b { 

    display: inline-block;

} 



button { 

    font-family: inherit;

} 



button.icon-1ee { 

    overflow: hidden; 

    position: relative;

} 



button.icon-1ee { 

    align-items: center; 

    background-color: var(--color-background-secondary); 

    border: 2px solid transparent; 

    border-radius: 50px; 

    box-sizing: border-box; 

    display: inline-flex; 

    font-family: inherit; 

    height: 40px; 

    justify-content: center; 

    margin: 0; 

    padding: 0; 

    vertical-align: text-bottom; 

    width: 40px; 

    border-image-source: none; 

    border-image-slice: 100%; 

    border-image-width: 1; 

    border-image-outset: 0; 

    border-image-repeat: stretch;

} 



button.icon-325 { 

    background-color: initial;

} 



button.icon-1ee { 

    align-items: center; 

    background-color: var(--color-background-secondary); 

    border: 2px solid #0000; 

    border-radius: 50px; 

    box-sizing: border-box; 

    display: inline-flex; 

    font-family: inherit; 

    height: 40px; 

    justify-content: center; 

    margin: 0; 

    padding: 0; 

    vertical-align: text-bottom; 

    width: 40px; 

    border-image-source: none; 

    border-image-slice: 100%; 

    border-image-width: 1; 

    border-image-outset: 0; 

    border-image-repeat: stretch;

} 



.info-31b .icon-1ee  { 

    display: inline-flex; 

    flex-shrink: 0; 

    height: 20px; 

    min-width: 20px; 

    outline-offset: 2px; 

    overflow: visible; 

    width: 20px;

} 



button.icon-1ee:not(:focus-visible) { 

    outline: none;

} 



.bubble-omn .info-d5b.icon-1ee  { 

    border: 0; 

    height: auto; 

    margin-left: 7px; 

    vertical-align: middle; 

    width: auto; 

    border-image-source: none; 

    border-image-slice: 100%; 

    border-image-width: 1; 

    border-image-outset: 0; 

    border-image-repeat: stretch;

} 



a.icon-link:after,button.icon-1ee:after { 

    background-color: var(--color-state-layer-neutral); 

    border-radius: 50px; 

    content: ""; 

    inset: 0; 

    pointer-events: none; 

    position: absolute;

} 



a.icon-link:not([disabled], [aria-disabled="true"]):hover:after,a.icon-link[href]:hover:after,button.icon-1ee:not([disabled], [aria-disabled="true"]):hover:after,button.icon-1ee[href]:hover:after { 

    background-color: var(--color-state-layer-hover);

} 



a.icon-link--transparent,a.icon-link--transparent:not([disabled], [aria-disabled="true"]):active:after,a.icon-link--transparent:not([disabled], [aria-disabled="true"]):focus-visible:after,a.icon-link--transparent:not([disabled], [aria-disabled="true"]):hover:after,a.icon-link--transparent[href]:active:after,a.icon-link--transparent[href]:focus-visible:after,a.icon-link--transparent[href]:hover:after,button.icon-325,button.icon-325:not([disabled], [aria-disabled="true"]):active:after,button.icon-325:not([disabled], [aria-disabled="true"]):focus-visible:after,button.icon-325:not([disabled], [aria-disabled="true"]):hover:after,button.icon-325[href]:active:after,button.icon-325[href]:focus-visible:after,button.icon-325[href]:hover:after { 

    background-color: initial;

} 



.overlay-w9o { 

    box-shadow: var(--bubble-shadow); 

    display: none; 

    font-size: 14px; 

    left: 0; 

    max-width: min(344px,80vw); 

    position: absolute; 

    top: 0; 

    transform: scaleX(1); 

    width: max-content;

} 



.overlay-w9o { 

    background-color: var(--infotip-background-color,var(--color-background-elevated)); 

    border-radius: var(--bubble-border-radius,var(--border-radius-50)); 

    color: var(--infotip-foreground-color,var(--color-foreground-primary)); 

    z-index: 1;

} 



@media (min-width: 512px){ 

  .overlay-w9o { 

    max-width: 400px;

  } 

}     



svg.icon { 

    display: inline-block; 

    fill: currentColor; 

    pointer-events: none; 

    stroke: currentColor; 

    stroke-width: 0; 

    vertical-align: middle;

} 



svg.icon--24 { 

    height: 24px; 

    width: 24px;

} 



button.icon-1ee > svg  { 

    fill: var(--color-foreground-primary); 

    max-width: 75%; 

    position: relative;

} 



button.icon-1ee.icon-325 > svg  { 

    max-width: 100%;

} 



.bubble-omn .info-d5b.icon-1ee svg  { 

    height: 1rem; 

    vertical-align: initial; 

    width: 1rem;

} 



.info-f2z { 

    background-color: var(--infotip-background-color,var(--color-background-elevated)); 

    height: 8px; 

    position: absolute; 

    transform: rotate(45deg); 

    width: 8px; 

    z-index: 0;

} 



.info-hma { 

    background-color: var(--infotip-background-color,var(--color-background-elevated)); 

    border-radius: var(--bubble-border-radius,var(--border-radius-50)); 

    color: var(--infotip-foreground-color,var(--color-foreground-primary)); 

    z-index: 1;

} 



.info-hma { 

    position: relative;

} 



span.info-hma { 

    display: block;

} 



.info-d8v { 

    display: flex; 

    overflow-wrap: anywhere; 

    padding: var(--spacing-100) var(--spacing-200); 

    word-break: normal;

} 



.content-r15 { 

    flex-grow: 1;

} 



.info-th6,button.info-th6 { 

    margin-left: var(--spacing-200);

} 



svg.icon--16 { 

    height: 16px; 

    width: 16px;

} 



.info-jfz { 

    font-size: 1em; 

    font-weight: 700; 

    margin: 0 0 var(--spacing-50);

} 



span.info-jfz { 

    display: block;

} 



section.use-oco ul li .acc-zsm > .bubble-omn .content-y9r { 

    flex: 2; 

    margin-top: -1.4rem;

} 



.content-r15 ul  { 

    font-weight: 400; 

    list-style-type: none; 

    padding: 0;

} 



section.use-oco ul li .pos-ak1 > .bubble-omn ul { 

    margin: .5rem .5rem 0; 

    padding-left: 0; 

    padding-top: 0;

} 



section.use-oco ul li .acc-zsm > .bubble-omn ul { 

    margin: 0 .5rem; 

    padding-left: 0;

} 



section.use-oco ul li .acc-zsm > .bubble-omn ul li { 

    display: flex; 

    margin: 1rem 0 0;

} 



section.use-oco ul li .acc-zsm > .bubble-omn ul li span { 

    margin-right: .4rem; 

    width: 1.2rem;

} 





